<?xml version="1.0" encoding="utf-8"?>
<layout>
    <data/>
    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="10dp">
        <ProgressBar
            android:id="@+id/try_connect"
            android:layout_gravity="center"
            android:layout_width="50dp"
            android:layout_height="50dp"/>
        <TextView
            android:id="@+id/try_connect_msg"
            android:layout_gravity="center"
            android:text="@string/try_connect"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>

        <TextView
            android:id="@+id/error"
            android:textColor="#FF0000"
            android:layout_gravity="center"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>

        <TextView
            android:id="@+id/instance_title"
            android:text="@string/instance"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>
        <EditText
            android:id="@+id/instance"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="@string/exemple_instance"/>
        <TextView
            android:id="@+id/error_instance"
            android:textColor="#FF0000"
            android:layout_gravity="center"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/instance_error"/>
        <TextView
            android:id="@+id/username_title"
            android:text="@string/username"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>
        <EditText
            android:id="@+id/username"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>
        <TextView
            android:id="@+id/error_username"
            android:textColor="#FF0000"
            android:layout_gravity="center"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/username_error"/>
        <TextView
            android:id="@+id/password_title"
            android:text="@string/password"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>
        <EditText
            android:id="@+id/password"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:inputType="textPassword"/>
        <TextView
            android:id="@+id/error_password"
            android:textColor="#FF0000"
            android:layout_gravity="center"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/password_error"/>

    </LinearLayout>
</layout>